Install MySQL tarball

Bermula dari server CentOS 5.4 yang mempunya server mysql 5.0 yang harus di install ke versi terbaru, sedangkan untuk repository masih belum disediakan versi terbaru